Update eines Forums mit dem alten phpBB 3.0.10?

...komplette Frage anzeigen

2 Antworten

Kannst du das stück für Stück upgraden?

Wenn das nicht mit PHP 5.6 läuft, dann hast du da mit deinen Updates sehr gepennt, da selbst PHP 5.6 schon uralt ist!!

Antwort bewerten Vielen Dank für Deine Bewertung
Destop 30.10.2016, 11:37

Ich hätte die Möglichkeit, es zunächst auf phpBB 3.10.13 upzudaten.

0
triopasi 30.10.2016, 11:39

Und kommst du von da aus iwie auf die aktuellste Version?

0
triopasi 30.10.2016, 11:41

3.1.10 is doch das aktuellste?! Wo kommt dann 3.10.13 bei dir her?

0
Destop 30.10.2016, 12:05

Sorry, natürlich 3.0.13.

0
triopasi 30.10.2016, 12:08

Kommst du von da weiter oder geht das auf PHP 5.6??

0

Was möchtest Du wissen?